@charset "utf-8";
/*  
Site: GracefulSpoon_V3.35
Description: Architecture Portfolio and Blog
Author: John Locke
Author URI: http://lioninoil.net and http://gracefulspoon.com
*/




/* -------------------------------------------------------------- 
  
   reset.css
     
-------------------------------------------------------------- */


html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	vertical-align: baseline;
}





a img { border: none; }




/* -------------------------------------------------------------- 
  
   typography.css
     
-------------------------------------------------------------- */

body { 
  color: #363642; 
  font-size: 70%; 
  font-family: sans-serif, "Helvetica Neue", Helvetica, Arial, Verdana; 
  
 }
/* Text elements
-------------------------------------------------------------- */

p           { margin: 0; }

p img       { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.top   { margin-top: 0; } /* Use this if the image is at the top of the <p>. */
/*img         { margin: 0 0 1.5em; }*/

ul, ol      { margin:0 1.5em 1.5em 1.5em; list-style-type: none; padding: 0; border: 0; margin: 0 }
li			{padding: 0; border: 0; margin: 0}	
ol          { list-style-type: decimal; }
dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}

a:focus, 
a:hover     { color: #fff; }
a           { color: #c1c1c1; text-decoration: underline; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }



/* Some default classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: .875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.quiet      { color: #666; }

.hide       { display: none; }
.highlight  { background:#ff0; }
.added      { color:#060; }
.removed    { color:#900; }

.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }


/* -------------------------------------------------------------- 
  
   pagelayout.css
     
-------------------------------------------------------------- */



.container {
	margin-top: 0px;
	padding-top: 0px;
		
}



#wholedamnthing {
	margin-top: 0px;
	padding-top: 0px;
	width: 1000px;
		
	margin-left: auto ;
  	margin-right: auto ;
	
}


#topNav {
	background-color: #fff;
	height: 0px;
	margin: 0px;
	padding-top: 0px;
}


#mainpage {
	width: 1000px;
	margin-top: 30px;
}


#header {
	width:1000px;
	height: 13px;
	font-weight:bold;
	background: #000;
	background-repeat: no-repeat;
	padding-top: 3px;
	margin-bottom: 0px;
	border-style: solid; border-color: #000; border-width: 0 0 4px 0

}

#header h1 {
color: #FFF;font-family:  "Times New Roman", Courier,  serif; font-size:8pt; 
}


#headerunderline {
	width:1000px;
	height: 0px;
	padding-bottom: 1px;
	margin-bottom:0px;
	margin-top: 1px;
	border-style: solid; border-color: #CCC; border-width: 0 0 0px 0
}

#links {font-family: serif, "Times New Roman", Courier; font-size:8pt; height: 130px; width: 1000px; border-style: solid; border-color: #363642; border-width: 0 0 1px 0}

#nav span         {color:#ff0099;	font-weight: bold;}
#nav              {width: 235px; height:130px; float:left;}
#nav ul	          {font-family: "Times New Roman", Courier; font-size:8pt; list-style-type: none; padding: 0px; border: 0; margin: 0;
vertical-align:middle;
line-height: 24px;



}
#nav li	          {     /* FF3, Opera, Safari */
    
font-size:8pt; border: 0; margin: 0; border-style: solid; border-color: #CCC; border-width: 0 0 1px 0}


#nav li.last	  {padding: 1px 0 0px 0; border: 0; margin: 0; border:none;}
#nav a            {font-size:8pt; background: #FFF; color: #363642; text-decoration: none; padding-left:1px}
#nav a:hover  {
	color: #FF0099;
	text-decoration: none;
	font-weight: bold;
}



.about {
width: 495px;
	font-size: 8pt;
	padding-top: 2px;
	line-height: 16px;
font-family: Times, Times New Roman, serif;
 }


.about a {color: #222; text-decoration:none; font-weight: bold; }
.about a:hover {text-decoration:none; color:#FFF; background: #000;}



.about2 a        {background: #FFF; color: #363642; text-decoration: none; padding-left:1px}
.about3 a        {background: #FFF; color: #363642; text-decoration: none; padding-left:1px}

.about2 a:hover  {background: #000;	color: #FFF;	text-decoration: none;}
.about3 a:hover  {background: #000;	color: #FFF;	text-decoration: none;}




.about1 {font-size:8pt; font-family: Palatino, times, serif; margin-left: 20px; float:left; width:490px; color: #363642; padding-top:5px}
.about2 {font-size:8pt; font-family: Palatino, times, serif; margin-left: 20px; float:left; width:235px; color: #363642; padding-top:5px}
.about3 {font-size:8pt; font-family: Palatino, times, serif; margin-left: 0px; float:left; width:235px; color: #363642; padding-top:14px; line-height: 15px;}





.about1 h1 {
	color: #363642; border-style: solid; border-color: #CCC; border-width: 0 0 1px 0; padding-bottom: 5px; padding-top: 0px; font-weight: normal;}

.about2 h1 {
	color: #363642; border-style: solid; border-color: #CCC; border-width: 0 0 1px 0; padding-bottom: 5px; padding-top: 0px; font-weight: normal;}
	
.about3 h1 {
	color: #363642; border-style: solid; border-color: #CCC; border-width: 0 0 1px 0; padding-bottom: 2px; padding-top: 0px; font-weight: normal;}



#clearer {clear:both; height: 1px;}

#tweet {overflow-x:hidden;font-family: helvetica, sans-serif; font-size:8.5em; font-weight: bold; line-height: 20px; letter-spacing: -.08em; word-spacing: -.04em; width: 1000px; border-style: solid; border-color: #363642; border-width: 0 0 4px 0; padding: 30px 0 45px 0; color: #4c4c4c;}


#tweet a {color: #ffbe16; text-decoration:none}
#tweet a:hover {background: #ffbe16; color: #ff0099;}
.timePosted {color:#666;}

#gallery-list {margin-top: 10px; width: 1020px;}




.featured_container {
float:left;
margin-right: 20px;
margin-top: 9px;
margin-bottom: 17px;
font-size:7.5pt; 
font-family: "Times New Roman", Courier, serif;

}


/* -------------------------------------------------------------- 
  
   image grid
     
-------------------------------------------------------------- */




.featured_container h1 a {background: #ffbe16; text-decoration: none;color: #000; font-weight: bold;}
.featured_container h1 a:hover {text-decoration: none;color: #FF0099; font-weight: bold;}
.featured_container h1 {}
.featured_container h1 {color: #000;font-weight: bold; }
.featured_container p {color: #363642; width: 235px; height: 16px; border-style: solid; border-color: #999; border-width: 0 0 1px 0}


.featured_imgaa {
	background-image: url(img/featured_aa_hover.gif);
	height: 165px;	width: 235px; margin-bottom: 3px; margin-top: 0px;
}

.featured_imga aa, .featured_imgaa a:link, .featured_imgaa a:visited {
display:block; }

.featured_imgaa a:hover img {padding-top: 8px; visibility:hidden;}




.featured_imga {
	background-image: url(img/featured_c_hover.jpg);
	height: 165px;	width: 235px; margin-bottom: 3px; margin-top: 0px;
}

.featured_imga a, .featured_imga a:link, .featured_imga a:visited {
display:block; }

.featured_imga a:hover img {padding-top: 8px; visibility:hidden;}




.featured_imgb {
	background-image: url(img/featured_a_hover.jpg);
	height: 165px;	width: 235px; margin-bottom: 3px; margin-top: 0px;
}

.featured_imgb a, .featured_imgb a:link, .featured_imgb a:visited {
display:block; }

.featured_imgb a:hover img {padding-top: 8px; visibility:hidden;}





.featured_img01 {
	background-image: url(img/featured_04_hover.gif);
	height: 165px;	width: 235px; margin-bottom: 3px; margin-top: 0px;
}

.featured_img01 a, .featured_img01 a:link, .featured_img01 a:visited {
display:block; }

.featured_img01 a:hover img {padding-top: 8px; visibility:hidden;}



.featured_img02 {
	background-image: url(img/featured_02_hover.gif);
	height: 165px;	width: 235px; margin-bottom: 3px; padding: 0px;}

.featured_img02 a, .featured_img02 a:link, .featured_img02 a:visited {
display:block;}

.featured_img02 a:hover img {visibility:hidden;}


.featured_img03 {
	background-image: url(img/featured_03_hover.jpg);
	height: 165px;	width: 235px; margin-bottom: 3px; padding: 0px;}

.featured_img03 a, .featured_img03 a:link, .featured_img03 a:visited {
display:block;}

.featured_img03 a:hover img {visibility:hidden;}


.featured_img04 {
	background-image: url(img/featured_04_hover.jpg);
	height: 165px;	width: 235px; margin-bottom: 3px; padding: 0px;}

.featured_img04 a, .featured_img04 a:link, .featured_img04 a:visited {
display:block;}

.featured_img04 a:hover img {visibility:hidden;}


.featured_img05 {
	background-image: url(img/featured_05b-hover.gif);
	height: 165px;	width: 235px; margin-bottom: 3px; padding: 0px;}

.featured_img05 a, .featured_img05 a:link, .featured_img05 a:visited {
display:block;}

.featured_img05 a:hover img {visibility:hidden;}


.featured_img06 {
	background-image: url(img/featured_06_hover.jpg);
	height: 165px;	width: 235px; margin-bottom: 3px; padding: 0px;}

.featured_img06 a, .featured_img06 a:link, .featured_img06 a:visited {
display:block;}

.featured_img06 a:hover img {visibility:hidden;}


.featured_img07 {
	background-image: url(img/featured_07_hover.gif);
	height: 165px;	width: 235px; margin-bottom: 3px; padding: 0px;}

.featured_img07 a, .featured_img07 a:link, .featured_img07 a:visited {
display:block;}

.featured_img07 a:hover img {visibility:hidden;}


.featured_img08 {
	background-image: url(img/featured_08_hover.jpg);
	height: 165px;	width: 235px; margin-bottom: 3px; padding: 0px;}

.featured_img08 a, .featured_img08 a:link, .featured_img08 a:visited {
display:block;}

.featured_img08 a:hover img {visibility:hidden;}



.featured_img09 {
	background-image: url(img/featured_09_hover.jpg);
	height: 165px;	width: 235px; margin-bottom: 3px; padding: 0px;}

.featured_img09 a, .featured_img09 a:link, .featured_img09 a:visited {
display:block;}

.featured_img09 a:hover img {visibility:hidden;}


.featured_img10 {
	background-image: url(img/featured_10_hover.jpg);
	height: 165px;	width: 235px; margin-bottom: 3px; padding: 0px;}

.featured_img10 a, .featured_img10 a:link, .featured_img10 a:visited {
display:block;}

.featured_img10 a:hover img {visibility:hidden;}


.featured_img11 {
	background-image: url(img/featured_11_hover.jpg);
	height: 165px;	width: 235px; margin-bottom: 3px; padding: 0px;}

.featured_img11 a, .featured_img11 a:link, .featured_img11 a:visited {
display:block;}

.featured_img11 a:hover img {visibility:hidden;}


.featured_img12 {
	background-image: url(img/featured_05_hover.jpg);
	height: 165px;	width: 235px; margin-bottom: 3px; padding: 0px;}

.featured_img12 a, .featured_img12 a:link, .featured_img12 a:visited {
display:block;}

.featured_img12 a:hover img {visibility:hidden;}




.featured_img13 {
	background-image: url(img/featured_13_hover.jpg);
	height: 165px;	width: 235px; margin-bottom: 3px; padding: 0px;}

.featured_img13 a, .featured_img13 a:link, .featured_img13 a:visited {
display:block;}

.featured_img13 a:hover img {visibility:hidden;}


.featured_img14 {
	background-image: url(img/featured_14_hover.gif);
	height: 165px;	width: 235px; margin-bottom: 3px; padding: 0px;}

.featured_img14 a, .featured_img14 a:link, .featured_img14 a:visited {
display:block;}

.featured_img14 a:hover img {visibility:hidden;}


.featured_img15 {
	background-image: url(img/featured_15_hover.gif);
	height: 165px;	width: 235px; margin-bottom: 3px; padding: 0px;}

.featured_img15 a, .featured_img15 a:link, .featured_img15 a:visited {
display:block;}

.featured_img15 a:hover img {visibility:hidden;}


.featured_img16 {
	background-image: url(img/featured_16_hover.jpg);
	height: 165px;	width: 235px; margin-bottom: 3px; padding: 0px;}

.featured_img16 a, .featured_img16 a:link, .featured_img16 a:visited {
display:block;}

.featured_img16 a:hover img {visibility:hidden;}



.featured_img17 {
	background-image: url(img/featured_17_hover.gif);
	height: 165px;	width: 235px; margin-bottom: 3px; padding: 0px;}

.featured_img17 a, .featured_img17 a:link, .featured_img17 a:visited {
display:block;}

.featured_img17 a:hover img {visibility:hidden;}



/* -------------------------------------------------------------- 
  
   tags
     
-------------------------------------------------------------- */

 #tags { padding: 2px;  margin: 0; border-style: solid; border-color: #363642; border-width: 1px 0 0 0; padding-bottom: 2px; padding-top: 18px;}
 #tags a {text-decoration:none; padding: 0px;}
 #tags a:hover {text-decoration:none; color:#FFF; background: #000;}
 #tags li { display: inline; }

 #tags a.tag1 { font-size: 1.0em;color:#898989; }
 #tags a.tag2 { font-size: 1.05em; color:#7b7b7b;}
 #tags a.tag3 { font-size: 1.1em;color:#6a6a6a;}
 #tags a.tag4 { font-size: 1.15em;color:#616161; }
 #tags a.tag6 { font-size: 1.25em; color:#4f4f4f; }
 #tags a.tag7 { font-size: 1.3em; color:#444444;}
 #tags a.tag8 { font-size: 1.35em;color:#404040;}
 #tags a.tag9 { font-size: 1.4em; color:#353535; }
 #tags a.tag10 { font-size: 1.45em; color:#282828; }
 #tags a.tag11 { font-size: 1.5em;color:#222222;  }


/* -------------------------------------------------------------- 
  
   footer
     
-------------------------------------------------------------- */


#footer {
	width: 1000px;
	height: 35px;
	font-family: "Times New Roman", Courier, serif;
	padding-top: 2px; 	border-style: solid;
	border-color: #363642;
	border-width: 4px 0 1px 0;
	padding-bottom: 5px;
	margin-top: 20px;
}
	
#spacer {
	height: 45px; line-height: 34px;
}


#footer p {
	line-height: 17px;
}